<?xml version="1.0" encoding="UTF-8"?><song><title>Kutsal, Kutsal, Kutsal Rab TY432</title>
<lyrics>[V1]
.    C               D           C           D
 // Kutsal, Kutsal, Kutsal Rab, Güç Tanrısısın!
. C             D       C    D
 Gök ve yer görkeminle kaplıdır.  //
.      (D)     C D      C      D
 // Hozana, hozana yücelerdekine!  //</lyrics>
<key>G</key>
<hymn_number>432</hymn_number>
</song>